[Lang]
LangID=0x0010
LangIDEx=0x0010
LangName=ita
BundledViewer=PaperPort
Lot4=
DisplayLangName=Italiano
BscLang=it
License=license\ita\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
